/*
Theme Name: Canvas Child
Template: canvas
Author: Child Theme Configurator
Version: 1.0.1459762943
Updated: 2016-04-04 17:42:23

*/

div#map.slp_map
{
	width:100%;
	height:550px!important;
}

body {
    background-size: cover;
}

#footer {
    width: 100%;
    bottom: 0;
    position: fixed;
    padding: 10px 40px;
}

#header, #header-container {
    background-color: initial;
}

#logo > a > img {
    max-height: 60px;
}

header > .title {
    display: none;
}

.side-nav {
    display: none;
    visibility: hidden;
}

.results_row_left_column .location_name, .results_row_center_column, .results_row_right_column {
	font-family: "Century Gothic", sans-serif !important;
}

.icon-float-left {
    float: left;
    margin: 24px;
}

.big-button-text {
    font-weight: bold;
    font-size: 1.6em;
}

.sl_footer, .sl_header, .text_below_map {
    display: none;
}

#footer-widgets-container > #footer-widgets > .footer-widget-2 > #text-2 {
    margin-bottom: 0;
}

#footer > #credit {
    display: none;
}

#footer > #copyright {
    margin-bottom: 0;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents {
    color: #326aae;
}

.acs-blue, .vc_btn3-color-primary, #navigation, #nav-container {
    background-color: #326aae !important;
}

.acs-green {
    background-color: #43ad32 !important;
}

/* Global VC button */
.vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat {
    color: #ffffff;
}

.vc_btn3.vc_btn3-size-sm {
    font-size: 12px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 16px;
    padding-right: 16px;
}

.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
}

.vc_btn3.vc_btn3-style-classic {
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1);
}

.vc_general.vc_btn3 {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    top: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    line-height: normal;
}